Opened 5 years ago

Closed 5 years ago

#41120 closed update (fixed)

tomcat-native: update to 1.1.29

Reported by: hugousa2000@… Owned by: ryandesign (Ryan Schmidt)
Priority: Normal Milestone:
Component: ports Version: 2.2.1
Keywords: Cc:
Port: tomcat-native

Description

Hi,

I need to update tomcat-native to 1.1.29. I install the 7.0.47 version of tomcat and it's requiring tomcat-native 1.1.29 macports install version 1.1.27 is that a way too update?

Thks

Change History (3)

comment:1 Changed 5 years ago by ryandesign (Ryan Schmidt)

Keywords: tomcat-native 1.1.29 removed
Priority: HighNormal
Summary: tomcat-native 1.1.29tomcat-native: update to 1.1.29

comment:2 Changed 5 years ago by ryandesign (Ryan Schmidt)

Owner: changed from macports-tickets@… to ryandesign@…
Status: newassigned

comment:3 Changed 5 years ago by ryandesign (Ryan Schmidt)

Resolution: fixed
Status: assignedclosed
Note: See TracTickets for help on using tickets.